Subject: Re: bug#24073: 25.1-rc2

From: Eli Zaretskii <[email-masked]>
Date: Wed, 31 Aug 2016 17:25:45 +0300

> From: Paul Rankin <[email-masked]>
> Date: Wed, 31 Aug 2016 12:56:13 +1000
> Cc: [email-masked]
> 
> >> The fix seems trivial to me so I'm wondering if there is anything holding it 
> >> up from being included in 25?
> > 
> > Yes, the fact that Emacs 25 is for all practical purposes already
> > released.
> 
> Okay. 25.2?

I don't see why not, provided that Org developers give us their
blessing.  Please bring this to their attention on the Org list, or
ask them to speak up here.  I don't want us to make any changes that
could adversely affect Org without consulting them first.

Thanks.